Ryzom - Feature # 961

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 06/04/2010 Assignee: kervala
Updated: 07/15/2010 Due date:

Subject: Allow use of UAnimationSet without activate headers optimization

Description

Qt version of World Editor needs to use UAnimationSet.

Since you can't add animation when a set is built with optimizations activated, we need to add the possibility to disable them.

History

#1 - 06/04/2010 02:08 pm - kervala
- Status changed from New to Assigned

- Assignee set to kervala
#2 - 06/04/2010 02:11 pm - kervala

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r273.

#3 - 06/04/2010 02:11 pm - kervala

- Target version set to Version 0.8.0

#4 - 07/15/2010 04:32 pm - kervala
- Status changed from Resolved to Closed
